<!--
nom : Chiacchiari 
prenom : Paul 
classe : IFA-P1A 
but : 
-->
<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <link rel="stylesheet" type="text/css" href="Apex_Legend.css">
    <title>Apex Legend</title> <!--Titre de l'onglet-->

</head>

<body>
    <header>
        <h1>Apex Legend</h1>
        
    </header>
    <main>
        <ul>
            <li>Jeux : Apex Legend</li>        
            <li>Platforme: Pc/Playstation/Xbox/Nintendo</li>
            <li>Taille du jeux : 60GO</li>
            <li>Prix : Gratuit</li>

        </ul>
    </main>
    <footer>
       
    </footer>
</body>

</html>